/* @group Main */

html {
        margin: 0;
        padding: 0;
}

body {
        margin: 0;
        padding: 12px 0 0 0;
        color: #333;
        text-align: center;
        font: normal 100.01%/1.5em Verdana, Arial, Helvetica, sans-serif;
        background: #fff url(/images/layout/bg.gif) repeat-x left top;
}

a {
        color: #333;
        text-decoration: underline;
}

a.popup {
        padding-right: 14px;
        background: url(/images/layout/popup.gif) no-repeat right 2px;
}

a:hover.popup {
        color: #950000 !important;
        background-color: transparent;
}

a:hover {
        text-decoration: underline;
        color: #950000 !important;
        background-color: transparent;
}

p {
        margin: 0;
        padding: 0;
}

.small, .small:link, .small:hover, small:active, .small:visited { FONT-SIZE: 10px; FONT-FAMILY: Verdana, Arial, Helvetica; color: #999999; text-decoration:none; }

.containerInhalt p {
        padding: 0 0 8px 0;
}

div.imgleft {
        width: 162px;
        padding: 0;
        float: left;
}

div.imgleft img {
        margin: 0 0 8px 0 !important;
        padding: 0;
        background: transparent;
        float: left;
}

/* @end */

/* @group Ueberschriften */

h1 {
        margin: 0 0 8px 0;
        padding: 0 0 0 6px;
        color: #999;
        border-left: 16px solid #950000;
        font-size: 15px;
}

h1.seite {
        margin: 0 0 8px 0;
        padding: 0 0 0 6px;
        color: #666;
        border-left: 16px solid #950000;
        font-size: 15px;
}

h1.newslistHeader {
        margin: 12px 0 6px -8px !important;
        padding: 0;
        color: #950000;
        font-size: 2em;
}

#maincol h2 {
        margin: 0 0 8px 0;
        padding: 0;
        color: #999;
        font-size: 13px;
}

#maincol .containerInhalt h2 {
        margin: 0 0 12px 0;
        padding: 0 0 0 6px;
        color: #666;
        font-weight: bold;
        border-left: 14px solid #950000;
}

#maincol .containerInhalt h2 a {
        color: #666;
        font-weight: bold;
        text-decoration: none;
}

#maincol .containerInhalt h2 a:hover {
        color: #fff;
}

h3 {
        margin: 0 0 8px 0;
        padding: 0 0 0 6px;
        color: #950000;
        font-size: 12px;
        border-left: 4px solid #950000;
}

h4 {
        margin: 0 0 8px 0;
        padding: 0 0 0 6px;
        color: #333;
        font-size: 12px;
        border-left: 4px solid #950000;
}



#rightcol .sideBlock h4 {
        width: auto;
        margin: 0 16px 8px 16px;
        padding: 3px 0 3px 8px;
        color: #fff;
        font-size: 12px;
        background: #950000 url(/images/layout/navpfeil_weiss.gif) no-repeat 150px 9px;
}

#rightcol .sideBlock h1.newslistHeader {
        margin: 0 !important;
        padding: 3px 0 3px 8px;
        color: #fff;
        background-color: #950000;
        font-size: 12px;
}

* html #rightcol .sideBlock h4 {
        width: 168px;
        height: 16px;
}

* html #rightcol .sideBlock .banner h4 {
        width: 166px;
        height: 16px;
}

/* @end */

/* @group Additionalnavi */

#topbar {
        position: relative;
        padding: 0;
        height: 37px;
	background: #f7f7f7
        }

#additionalnavi {
        position: relative;
        margin: 0 0 0 280px;
        padding: 8px 0 0 0;
        text-align: left;
        color: #fff;
        font-size: 12px;
}

* html #additionalnavi {
        margin: 0 0 0 218px;
}

#additionalnavi a , #bottomnavi a {
        padding: 0;
        margin-right: 1px;
        color: #fff;
        font-weight: normal;
        text-decoration: none;
        background-color: transparent;
}

#additionalnavi a:link , #additionalnavi a:visited , #bottomnavi a:link , #bottomnavi a:visited {
        color: #fff !important;
        text-decoration: none;
}

#additionalnavi a:hover , #additionalnavi a:active , #bottomnavi a:hover , #bottomnavi a:active{
        color: #fff;
        text-decoration: none;
        background-color: transparent;
}

/* @end */

/* @group Bottomnavi */

#bottomnavi {
        padding: 24px 8px 16px 200px;
        margin: 0;
        text-align: left;
        font-size: 12px;
        color: #fff;
        height: 40px;
        background: #9FA090 url(/images/layout/bg_bottomnavi_new.gif) no-repeat left top;
}

/* @end */

/* @group Spalten */

#pagewidth {
        position: relative;
        width: 964px;
        text-align: left;
        margin-left: auto;
        margin-right: auto;
        min-height: 580px;
        height: auto !important;
        height: 580px;
        background: #f0f0f0 url(/images/layout/bg_content_grey.gif) repeat-y center top;
}

* html #pagewidth {
        width: 964px;
}




#rightcol {
        position: relative;
        font-size: 12px;
        margin: 0;
        padding: 0;
        width: 200px;
        float: right;
}

#rightcol .banner {
width: 166px;
margin: 0 16px 8px 16px;
border: 1px solid #fff;
background-color: #950000;
}

#rightcol .banner p {
margin: 0;
padding: 0;
}

#rightcol .banner h4 {
        margin: 0;
        padding: 3px 0 3px 8px;
        color: #fff;
        font-size: 12px;
}

#rightcol .banner h4 a {
        display: block;
        margin: 0;
        padding: 0;
        color: #fff !important;
        font-size: 12px;
        text-decoration: none;
        background: url(/images/layout/navpfeil_weiss_re.gif) no-repeat 140px 4px;
}

#rightcol .teaser p {
width: 168px;
margin: 0;
padding: 0 0 8px 0;
}

#rightcol h3 {
        display: block;
        width: 168px;
        margin: 0 0 8px 0 !important;
        padding: 0 0 0 6px;
        background-color: transparent;
        color: #333;
}

* html #rightcol h3 {
        display: block;
        width: 168px;
        margin: 0 0 8px 0;
        padding: 0 0 0 6px;
        background-color: transparent;
        color: #333;
}

a.imglink {
        background: transparent !important;
}

* html #rightcol {
        position: absolute;
}

#maincol {
        margin: 0;
        padding: 0;
        background-color: #f7f7f7;
        float: left;
        display: inline;
        position: relative;
        width: 763px;
        font-size: 12px;
}

#maincol ul {
        margin: 0 0 6px 32px;
        line-height: normal;
        padding: 0;
}

#maincol li {
        margin: 0;
        padding: 0 0 6px 0;
}



#leftcol {
        position: relative;
        width: 200px;
        float: left;
        background-color: #f7f7f7;
}

#leftcol td {
        padding: 0;
        margin: 0;
        font-size: 12px;
        background-color: #f7f7f7;
}

#maincol img {
        margin: 0;
        padding: 0;
		max-width: 100%;
}

.containerInhalt p {
        padding: 0 0 8px 0;
}

.containerInhalt {
        width: auto;
        padding: 0px 16px 0px 16px;
        margin: 0 0 0 0;
        clear: both;
        line-height: normal;
        background-color: transparent;
}

.containerInhalt .teaser a:link , .containerInhalt .inhalt a:link {
        text-decoration: none;
        color: #999;
}

.containerInhalt .teaser a:visited , .containerInhalt .inhalt a:visited {
        text-decoration: none;
        color: #999;
}

.containerInhalt .teaser .shariff a {
        color: #fff;
}

.containerInhalt .teaser a:hover , .containerInhalt .inhalt a:hover {
        text-decoration: underline;
        color: #fff;
}

.containerInhalt .box a:link {
        text-decoration: none;
        color: #fff;
}

.containerInhalt .box a:hover {
        text-decoration: none;
        color: #950000;
}

* html .containerInhalt {
        width: auto;
}

#wrapper {
        position: relative;
        background: transparent;
}

/* @end */

/* @group Clearfix */

.clearfix:after {
        content: ".";
        display: block;
        height: 0;
        clear: both;
        visibility: hidden;
}

.clearfix {
        display: inline-table;
}

/* Hides from IE-mac \*/

* html .clearfix {
        height: 1%;
}

.clearfix {
        display: block;
}

/* End hide from IE-mac */

/*printer styles*/

/* @end */

/* @group Sidebar */

#sidebar {
        margin: 12px 0 0 0;
        padding: 0 0 8px 0;
        font-size: 12px;
        line-height: normal;
}

#sidebar h1 {
        margin: 8px 0 -16px 0;
        padding: 2px 0 2px 7px;
        font-size: 12px;
        font-weight: bold;
        line-height: normal;
        letter-spacing: 1px;
        color: #999;
}

/* @end */

/* @group Sideblock */

.sideBlock {
        font-size: 12px;
        padding: 0;
        margin: 0;
        height: auto;
        clear: both;
        line-height: normal;
        background-color: #C4C5B7;
}

.blockPadding {
        padding: 0;
}

.sideBlock table {
        width: 167px;
        border: none;
        padding: 0;
        margin: 0 0 6px 0;
}

.sideBlock table td {
        padding: 0;
        margin: 0;
}

#rightcol .sideBlock {
        padding: 0;
        margin: 12px 0 12px 0;
        clear: both;
        font-size: 12px;
}

.sideBlock p {
        padding: 0 0 6px 0;
        margin: 0;
        color: #666;
}

/* @end */

/* @group Linkbox */

#linkbox {
        margin: 12px 16px 24px 16px;
        padding: 0;
        width: 167px;
        background-color: transparent;
}

#linkbox ul {
        margin: 0;
        padding: 0;
        list-style: none;
        background-color: transparent;
}

#linkbox li {
        margin: 0;
        padding: 0 0 1px 0;
        display: block;
        text-decoration: none;
        background-image: url(/images/layout/line_h.gif);
        background-repeat: repeat-x;
        background-position: left bottom;
        color: #333;
        width: auto;
        background-color: transparent;
        font-family: Verdana, Arial, Helvetica, sans-serif;
        font-size: 11px;
}

#linkbox li.navheader {
        display: block;
        width: 100%;
        font-weight: bold;
        padding: 0;
        text-decoration: none;
        color: #fff;
        border-bottom: 1px solid #D1D1CA;
        text-indent: 8px;
        background: #c3c3c3 url(/images/layout/navpfeil_weiss.gif) no-repeat 154px 7px;
}

#linkbox li.navheader a , #linkbox li.noimg a , #linkbox li.redbg a , #linkbox li.navheader a:visited , #linkbox li.noimg a:visited , #linkbox li.redbg a:visited {
        color: #fff;
        text-indent: 8px;
        font-weight: bold;
        text-transform: uppercase;
}

#linkbox li.navend {
        background-image: none !important;
}

#linkbox li.noimg {
        display: block;
        width: 100%;
        padding: 0;
        text-decoration: none;
        border-bottom: 1px solid #D1D1CA;
        text-indent: 8px;
        background-image: none !important;
        background-color: #c3c3c3;
}

#linkbox li.redbg {
        display: block;
        width: 100%;
        padding: 0;
        text-decoration: none;
        border-bottom: 1px solid #D1D1CA;
        background-image: none !important;
        background-color: #950000;
}

#linkbox li a:link , #linkbox li a:visited {
        display: block;
        width: 100%;
        font-weight: normal;
        padding: 0;
        text-decoration: none;
        color: #fff;
        text-indent: 24px;
}

#linkbox li.navheader a , #linkbox li.noimg a , #linkbox li.redbg a {
        color: #fff;
        text-indent: 8px;
        font-weight: bold;
        text-transform: uppercase;
}

#linkbox li a:visited {
        text-decoration: none;
        color: #fff;
}

#linkbox li a:hover , #linkbox li a:focus , #linkbox li.noimg a:hover , #linkbox li.noimg a:focus {
        color: #333 !important;
        text-decoration: none;
        background-color: #fff !important;
}

* html #linkbox li {
        border: 0px solid #fff;
}

/* @end */

/* @group Formulare */

form {
        display: inline;
}

form input {
        border: 1px solid #AAA699;
        background-color: #F8F6F2;
        color: #333;
        font-size: 1em;
        margin-left: 0px;
}

form input:focus , form textarea:focus {
        border: 1px solid #666;
        background: #fff;
}

/* @end */


/* @group Teaser */

.teaser strong a , .inhalt strong a {
        text-decoration: none;
}


#maincol .teaser {
        padding: 4px 0 4px 0;
        margin: 0;
        line-height: normal;
}

#maincol .inhalt {
        padding: 4px 0 4px 0;
        margin: 0 0 8px 0;
        background-image: url(/images/layout/line_h.gif);
        background-repeat: repeat-x;
        background-position: left bottom;
        background-color: transparent;
        line-height: normal;
}

#rightcol .teaser {
        padding: 4px 0 4px 0;
        margin: 0 16px 8px 16px;
        background-image: url(/images/layout/line_h.gif);
        background-repeat: repeat-x;
        background-position: left bottom;
        background-color: transparent;
        line-height: normal;
}

.teaserred {
        color: #fff;
        background-color: #950000 !important;
        padding: 0;
        margin: 0;
}

.teaserred a , .teaserred a:hover {
        color: #fff !important;
}

.teaserred p {
        color: #fff;
        padding: 0 0 8px 0;
        margin: 0;
        background-color: #950000 !important;
}

.teaserred h2 {
        color: #fff !important;
        padding: 8px 8px 8px 12px !important;
        margin: 0;
        background: #500000;
        border: none !important;
}

/* @end */



/* @group Box */

.box {
        color: #333;
        background: #C4C5B7 url(/images/layout/bg_box.jpg) no-repeat right bottom;
        padding: 0;
        margin: 0 0 8px 0;
}

.box a {
        color: #fff;
        text-decoration: none;
}

.box a:hover {
        text-decoration: underline !important;
}

.box p {
        padding: 0 0 8px 0;
        margin: 0;
}

.box h2 , .newsliste h2 {
        color: #fff !important;
        padding: 8px 8px 8px 12px !important;
        margin: 0;
        border-bottom: 1px solid #f7f7f7;
        border-left: none !important;
        background: #c3c3c3 url(/images/layout/bg_topbar_str.gif) left top;
}

.box h2 a , .newsliste h2 a {
        color: #fff !important;
}

.box ul , .teaser ul , .inhalt ul {
        padding: 0;
        margin: 0;
        list-style-position: inside;
        background: none;
        list-style-image: url(/images/layout/navpfeil_gr.gif);
}

.box li , .teaser li , .inhalt li {
        line-height: normal;
        padding: 0 !important;
        margin: 0;
}

.boxpadding {
        width: 510px;
        padding: 0 8px 8px 12px;
        margin: 0;
}

.boxpadding_fpn {
        width: 500px;
	height: 110px;
        padding: 0 8px 8px 12px;
        margin: 0;
}

.boxpadding_tourarchiv {
        width: 330px;
	height: 70px;
        padding: 0 8px 8px 12px;
        margin: 0;
        font-size: 10px;
}


.boxpadding_topcommunity {
        width: 180px;
	height: 110px;
        padding: 0 8px 8px 12px;
        margin: 0;
}
.boxpadding_twitter {
        width: 100px;
        padding: 0 8px 8px 12px;
        margin: 0;
}


.boxpadding_social {
        width: 210px;
        padding: 0 8px 8px 12px;
        margin: 0;
}

/* @end */

/* @group Stripes */

ul.termine {
        width: 168px;
        padding: 0;
        margin: 0 16px 8px 16px;
        list-style-type: none;
}

ul.termine li {
        padding: 4px !important;
        background-color: #e0e0e0;
        border-bottom: 1px solid #fff;
}


ul.concertlistnav {
        width: 168px;
        padding: 0;
        margin: 0 16px 8px 16px;
        list-style-type: circle;
}

ul.concertlistnav li {
        padding: 4px !important;
        background-color: #e0e0e0;
        border-bottom: 1px solid #fff;
        list-style-type: circle;
}


/* @end */

/* @group Datum */

div.datum {
        height: auto;
        font-weight: normal;
        font-size: 11px;
        padding: 4px 4px 5px 12px;
        margin: 0 0 8px 0;
        color: #fff;
        background: #C4C5B7 url(/images/layout/bg_topbar_str.gif) repeat-x left top;
}

div.datum a {
        color: #fff !important;
        text-decoration: none;
}

div.datum a:hover {
        background: none;
        color: #000;
        text-decoration: underline;
}

.icon {
        margin: 0 4px -4px 4px !important;
        background-color: #950000 !important;
        background-image: url(/images/layout/icons/bg_blank.gif);
        background-repeat: no-repeat;
}

img.icon {
        border: none !important;
}

.icon2 {
        margin: 0 4px -4px 4px !important;
        background-color: #DFDFDF !important;
        background-image: url(/images/layout/icons/bg_blank.gif);
        background-repeat: no-repeat;
}

img.icon2 {
        border: none !important;
}

.icon3 {
        margin: 0 4px -4px 0px !important;
        background-repeat: no-repeat;
}

img.icon3 {
        border: none !important;
}

div.icondatum {
        position: relative;
        margin-right: -4px;
        float: right;
}

p.bottomline .icon {
        margin: 0 6px -4px 0 !important;
        background-color: #950000 !important;
        background-image: url(/images/layout/icons/bg_blank.gif);
        background-repeat: no-repeat;
}

div.textdatum {
        position: relative;
        float: left;
}

/* @end */

/* @group Newsliste */

.newsliste {
        margin: 0 0 8px 0;
}

.newsliste ul {
        color: #333;
        background: #C4C5B7 url(/images/layout/bg_box.jpg) no-repeat right bottom;
        padding: 0;
        margin: -12px 0 8px 0px !important;
        list-style-type: none;
        width: 100% !important;
}

.newsliste li {
        margin: 0;
        padding: 4px  4px 4px 12px !important;
        border-bottom: 1px solid #f7f7f7;
}

.newsliste h2 a {
        color: #fff !important;
}

/* @end */

/* @group Ticker */

.ticker iframe {
        width: 964px;
        height: 25px;
        margin: 0;
        padding: 0;
        border: none;
        overflow: hidden;
        background: transparent url(/images/layout/bg_ticker.png) repeat left top;
}

/* @end */

/* @group Topsearch */

#topsearch {
        position: relative;
        margin-top: 16px;
        margin-right: 16px;
        float: right;
        font-size: 12px;
}


* html #topsearch {
        margin-right: 9px;
}

#topsearch .button {
        border: none !important;
        margin-bottom: -5px;
}
#topsearch .eingabe {
        color: #333;
        width: 120px;
        padding: 0;
        margin: 0;
}

/* @end */

/* @group Inhalt Newsseite */

#maincol .inhalt h2 {
        margin: 0 0 12px 0;
        padding: 0 0 0 6px;
        color: #666;
        font-weight: bold;
        border-left: 6px solid #666;
}

#maincol .inhalt h2 a {
        color: #666;
        font-weight: bold;
        text-decoration: none;
}

/* @end */

/* @group Breadcrump */

p.breadcrump {
        color: #999;
}

p.breadcrump a {
        color: #999;
        text-decoration: none;
}

p.breadcrump a:hover {
        text-decoration: underline;
}

/* @end */

div.wrapper{
        float:left; /* important */
        position:relative; /* important(so we can absolutely position the description div */
}
div.description{
        position:absolute; /* absolute position (so we can position it where we want)*/
        bottom:0px; /* position will be on bottom */
        left:0px;
        width:100%;
        /* styling bellow */
        background-color:#c3c3c3;
        font-family: 'arial';
        font-size:13px;
        color:white;
        opacity:0.7; /* transparency */
        filter:alpha(opacity=60); /* IE transparency */
}
p.description_content{
        padding:6px;
        margin:0px;
}




/* Main Navigation */
#nav {
	position:relative;
	margin:0 auto;
	height:36px;
	margin-top:0px;
	padding:0px;
	background:transparent;
	float: left;

}

ul#navigation {
	margin:0px auto;
	position:relative;
	float:left;
	border-left:0px solid #c4dbe7;
	border-right:0px solid #c4dbe7;
	height:36px;
}

ul#navigation li {
	display:inline;
	font-size:12px;
	font-weight:bold;
	margin:0;
	padding:0;
	float:left;
	position:relative;
	border-top:0px solid #c4dbe7;
	border-bottom:0px solid #c4dbe7;
	height:36px;
}


ul#navigation li a {
	padding:0px 10px;
	color:#616161;
	text-shadow:1px 1px 0px #fff;
	text-decoration:none;
	display:inline-block;
	border-right:1px solid #fff;
	border-left:1px solid #C2C2C2;
	border-top:1px solid #fff;
	background: #f5f5f5;
	height:36px;
	
	-webkit-transition:color 0.2s linear, background 0.2s linear;	
	-moz-transition:color 0.2s linear, background 0.2s linear;	
	-o-transition:color 0.2s linear, background 0.2s linear;	
	transition:color 0.2s linear, background 0.2s linear;	
}

ul#navigation_ebene2 li a {
	padding:0px 10px;
	color:#616161;
	text-shadow:1px 1px 0px #fff;
	text-decoration:none;
	display:inline-block;
	border-right:1px solid #fff;
	border-left:1px solid #C2C2C2;
	border-top:1px solid #fff;
	background: #f5f5f5;
	height:20px;
	
	-webkit-transition:color 0.2s linear, background 0.2s linear;	
	-moz-transition:color 0.2s linear, background 0.2s linear;	
	-o-transition:color 0.2s linear, background 0.2s linear;	
	transition:color 0.2s linear, background 0.2s linear;	
}

ul#navigation li a:hover {
	background:#f8f8f8;
	color:#282828;
}

ul#navigation li a.first {
	border-left: 0 none;
}

ul#navigation li a.last {
	border-right: 0 none;
}

ul#navigation li:hover > a {
	background:#fff;
}


/* Drop-Down Navigation */
ul#navigation li:hover > ul
{
/*these 2 styles are very important, 
being the ones which make the drop-down to appear on hover */
	visibility:visible;
	opacity:1;
}

ul#navigation ul, ul#navigation ul li ul {
	list-style: none;
    margin: 0;
    padding: 0;    
/*the next 2 styles are very important, 
being the ones which make the drop-down to stay hidden */
    visibility:hidden;
    opacity:0;
    position: absolute;
    z-index: 99999;
	width:180px;
	background:#f8f8f8;
	box-shadow:1px 1px 3px #ccc;
/* css3 transitions for smooth hover effect */
	-webkit-transition:opacity 0.2s linear, visibility 0.2s linear; 
	-moz-transition:opacity 0.2s linear, visibility 0.2s linear; 
	-o-transition:opacity 0.2s linear, visibility 0.2s linear; 
	transition:opacity 0.2s linear, visibility 0.2s linear; 	
}

ul#navigation ul {
    top: 36px;
    left: 1px;
}

ul#navigation ul li ul {
    top: 0;
    left: 181px; /* strong related to width:180px; from above */
}

ul#navigation ul li {
	clear:both;
	width:100%;
	border:0 none;
	border-bottom:1px solid #c9c9c9;
}

ul#navigation ul li a {
	background:none;
	padding:7px 15px;
	color:#616161;
	text-shadow:1px 1px 0px #fff;
	text-decoration:none;
	display:inline-block;
	border:0 none;
	float:left;
	clear:both;
	width:150px;
}

 /* Slideshow container */
.slideshow-container {
  max-width: 1000px;
  position: relative;
  margin: auto;
}

.slideshow-container img {
  display: block;
}
.slideshow-container span {
  position: absolute;
  top: 410px;
  left: 0;
  width: 730px;
  color: #fff;
  text-align: right;
  height: 1em;
  line-height: 1em;
  border-top: 1px solid #ababab;
  background: #404040; /* Fallback IE 6-8 */
  background-color: rgba(40, 40, 40, 0.6);
}



/* Next & previous buttons */
.prev, .next {
  cursor: pointer;
  position: absolute;
  top: 0;
  top: 50%;
  width: auto;
  margin-top: -22px;
  padding: 16px;
  color: white;
  font-weight: bold;
  font-size: 18px;
  transition: 0.6s ease;
  border-radius: 0 3px 3px 0;
}
 
/* Position the "next button" to the right */
.next {
  right: 0;
  border-radius: 3px 0 0 3px;
}

/* On hover, add a black background color with a little bit see-through */
.prev:hover, .next:hover {
  background-color: rgba(0,0,0,0.8);
}

/* Caption text */
.text_slide {
  color: #f2f2f2;
  font-size: 15px;
  padding: 12px 16px;
  position: absolute;
  bottom: 8px;
  width: 100%;
  text-align: right;
}



/* Number text (1/3 etc) */
.numbertext {
  color: #ffffff;
  font-size: 20px;
  padding: 12px 16px;
  position: absolute;
  text-align: left;
  top: 0;
  link: #ffffff;
}

/* The dots/bullets/indicators */
.dot {
  cursor:pointer;
  height: 13px;
  width: 13px;
  margin: 0 2px;
  background-color: #bbb;
  border-radius: 50%;
  display: inline-block;
  transition: background-color 0.6s ease;
}

.active, .dot:hover {
  background-color: #717171;
}

/* Fading animation */
.fade {
  -webkit-animation-name: fade;
  -webkit-animation-duration: 1.5s;
  animation-name: fade;
  animation-duration: 1.5s;
}

@-webkit-keyframes fade {
  from {opacity: .4}
  to {opacity: 1}
}

@keyframes fade {
  from {opacity: .4}
  to {opacity: 1}
}


.credit_img {
  position: relative;
}
.credit_img img {
  display: block;
}
.credit_img span {
  position: absolute;
  top: 407px;
  left: 0;
  width: 730px;
  color: #fff;
  text-align: right;
  height: 1em;
  line-height: 1em;
  border-top: 1px solid #ababab;
  background: #404040; /* Fallback IE 6-8 */
  background-color: rgba(40, 40, 40, 0.6);
}


.cc_container .cc_btn {
background-color: #950000 !important; /* Farbe des Buttons */
color: #ffffff !important; /* Textfarbe des Buttons */
}
 
.cc_container {
background: #757575 !important; /* Hintergrundfarbe des gesamten Bereichs */
color: #fdfdfd !important; /* Schriftfarbe des gesamten Bereichs */
}
 
.cc_container a {
color: #950000 !important; /* Textlink-Farbe "Mehr Infos" */
}

/* Nur für Codepen */
.sideBlockTwitter{
  width: 169px;
  height: 370px;
}

/* Verschwommendes Widget (Bild) als Platzhalter */
#twitterTimeline.hidden{
  position: relative;
  display: block;
  width: 169px;
  height: 400px;
  background-image: url('http://www.u2tour.de/images/timeline.png');
}
/* Datenschutz Nachricht Center */
#twitterTimeline.hidden span{
  position: absolute;
  top: 50%;
  left: 0;
  padding: 0 15px;
  -webkit-transform: translateY(-50%);
	-moz-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	-o-transform: translateY(-50%);
	transform: translateY(-50%);
}

/* Usercentrics Cookie Banner */
#usercentrics-button #uc-privacy-button #background use,
#usercentrics-button #uc-privacy-button #fingerprint {
    fill: #950100;
}

#usercentrics-button #uc-corner-modal .uc-card-header,
#usercentrics-button #uc-corner-modal .uc-card-body .uc-nav.uc-nav-tabs,
#usercentrics-button #uc-corner-modal .uc-card-header {
    background-color: #C4C5B7;
}

#usercentrics-button #uc-banner-modal #uc-main-banner .uc-banner-content {
    background-color: #C4C5B7;
}

#usercentrics-button #uc-banner-modal #uc-main-banner .uc-banner-content .uc-optin-description {
    color: #000000;
}

#usercentrics-button #uc-banner-modal #uc-main-banner .uc-banner-content .uc-btn-footer-container #uc-btn-deny-banner,
#usercentrics-button #uc-banner-modal #uc-main-banner .uc-banner-content .uc-btn-footer-container #uc-btn-more-info-banner {
    background-color: transparent;
    border: 1px solid #000000;
    box-shadow: none;
	color: #000000;
}

#usercentrics-button #uc-banner-modal #uc-main-banner .uc-banner-content .uc-btn-footer-container #uc-btn-accept-banner {
    background-color: #950100;
    border: 1px solid #950100;
    box-shadow: none;
}

#usercentrics-button #uc-btn-open-main-corner-modal use {
    fill: #950100;
}

#usercentrics-button #uc-corner-modal .uc-corner-modal-content .uc-card-header,
#usercentrics-button #uc-corner-modal .uc-corner-modal-content .uc-card-body .uc-nav.uc-nav-tabs,
#usercentrics-button #uc-corner-modal .uc-corner-modal-content .uc-card-footer .uc-btn.uc-btn-primary.uc-save-settings-button {
    background-color: #C4C5B7 !important;
    border: 1px solid #fff !important;
}

.uc-embedding-wrapper h3 {
    color: #950100;
}
.uc-embedding-wrapper p {
    color: #C4C5B7;
}